/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.1
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/*@import url("main-7nkt.css");
@import url("custom-7nkt.css");
@import url("media-7nkt.css");*/


/* Reset */

.sub-nav > ul > li > a {
    text-transform: none !important;
}
.dl-menuwrapper li > a {
    text-transform: none !important;
}
#mobile-menu.accent-bg {
  color: #fff !important;
  background-color: #5a5a5a !important;
}
#mobile-menu, #mobile-menu span {
  color: #fff !important;
}

.visible-xs, tr.visible-xs, th.visible-xs, td.visible-xs {
    display: none !important
}
@media (max-width:767px) {
    .visible-xs {
        display: block !important
    }
    tr.visible-xs {
        display: table-row !important
    }
    th.visible-xs, td.visible-xs {
        display: table-cell !important
    }
}
.hidden-xs {
    display: block !important
}
@media (max-width:767px) {
    .hidden-xs, tr.hidden-xs, th.hidden-xs, td.hidden-xs {
        display: none !important
    }
}



a,
a:hover {
    color: #5a5a5a !important;
}


#main-nav > li > a {
    font-size: 15px !important;
}

/*font-family*/
html, body, body.page, .wf-container > * {
	font-family:YuGothic, "Hiragino Kaku Gothic ProN", Meiryo ,YuGothic, "Hiragino Kaku Gothic ProN", Meiryo!important;
}
h1,h2,h3,h4,h5,h6{
	font-family:YuGothic, "Hiragino Kaku Gothic ProN", Meiryo ,YuGothic, "Hiragino Kaku Gothic ProN", Meiryo!important;
}
#main-nav > li > a {
	font-family:YuGothic, "Hiragino Kaku Gothic ProN", Meiryo ,YuGothic, "Hiragino Kaku Gothic ProN", Meiryo!important;
}
.sub-nav > ul > li > a {
	font-family:YuGothic, "Hiragino Kaku Gothic ProN", Meiryo ,YuGothic, "Hiragino Kaku Gothic ProN", Meiryo!important;
}

/* フォームの文字色調整 */
input[type=password], input[type=text], input[type=tel], input[type=url], input[type=email], input[type=number], input[type=date], input[type=range], select, textarea {
	color: #333 !important;
}

.col-special .vc_col-sm-3 {
/*  width: 20% !important;*/
}
@media (max-width: 768px) {
  .col-special .vc_col-sm-3 {
    width: 100% !important;
  }
  .col-special .vc_col-xs-6 {
    width: 50% !important;
  }
  .vc_col-xs-6 .frame-on .shortcode-teaser-content {
    padding: 0 5px 10px;
  }
  .vc_col-xs-6 .frame-on .shortcode-teaser-content p {
    font-size: 16px !important;
    letter-spacing: -1px;
    line-height: 24px !important;
  }
  .vc_col-xs-6 .frame-on .shortcode-teaser-content p span.font-sm {
    font-size: 12px !important;
    letter-spacing: -1px;
    line-height: 24px !important;
  }
}

/* color */
.color-red {
  color: #eb2a3a;
}
.border-bottom-red {
  border-bottom: 1px solid #eb2a3a;
}
.color-black {
  color: #333 !important;
}
.color-master {
  color: #464646;
  line-height: 1.6;
  text-shadow:
    #fff 1px 1px 2px, #fff -1px 1px 2px,
    #fff 1px -1px 2px, #fff -1px -1px 2px;
}
.color-master-book {
  color: #d7aa2f;
}


/* master */
body.page-id-2460 #main {
  padding-top: 0;
}
body.page-id-2460 .wf-container-main {
  background-image: url('/wp-content/themes/dt-the7/images/page/om/bg-om.jpg');
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
  margin: 0 -44px;
  padding: 50px 0;
}
a.link-master {
  color: #d7aa2f;
  background-color: rgba(255,255,255,0.8);
  padding: 10px 20px;
  box-shadow: 2px 2px 3px gray;
}
a.link-master::hover {
  color: #464646;
}
.text-center-pc {
  text-align: center;
  line-height: 2.0 !important;
}
@media (max-width: 480px) {
  .text-center-pc {
    text-align: left;
    font-size: 14px;
  }
  a.link-master {
    font-size: 12px;
    display: inline-block;
  }
  body.page-id-2460 .wf-container-main {
    padding-left: 44px;
    padding-right: 44px;
  }
}


/*Bootstrap式*/
.margin-top-reset{
	margin-top:0!important;
}
.bigger{
	font-weight: normal;
	font-size: 150%;
}
/* Font Size */
.font-xs {
  font-size: 12px !important;
}
.font-sm {
  font-size: 14px !important;
}
.font-16 {
  font-size: 16px !important;
}
.font-md {
  font-size: 18px !important;
}
.font-20 {
  font-size: 20px !important;
}
.font-24 {
  font-size: 24px !important;
}
.font-lg {
  font-size: 30px !important;
}
.font-bl {
  font-size: 60px !important;
}
.font-mincho {
  font-family: Verdana, YuMincho, "游明朝", Kozuka Mincho Pro, Kozuka Mincho Std, "小塚明朝 Pro R", "小塚明朝 Std R", 'Hiragino Mincho Pro', "ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝",  MS PMincho, Georgia, Times, Baskerville, Palatino, serif;
}
.font-en {
  font-family: "azo-sans-web", sans-serif;
}
small,
.small {
	font-weight: normal;
	font-size: 90%;
	line-height:1.7;
	color:#6d6d6d;
}

.xsmall {
	font-weight: normal;
	font-size: 80%;
}
.medium {
	font-size: 18px !important;
}
.line-height-sm {
  line-height: 1.2 !important;
}
.line-height-md {
  line-height: 1.4 !important;
}
.line-height-16 {
  line-height: 1.6 !important;
}
.line-height-lg {
  line-height: 1.8 !important;
}
.line-height-bl {
  line-height: 2.0 !important;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}
.text-center{
	text-align: center;
}
.text-justify{
	text-align: justify;
}
.text-nowrap{
	white-space: nowrap;
}
.border{
	border:1px solid #ddd;
}
.none-border{
	border:0;
	box-shadow:none;
}
.border-gray {
  border: 1px solid #8A8D8F;
}
.border-top{
	border-top:1px solid #ddd;
}
.border-bottom{
	border-bottom:1px solid #ddd;
}
.border-bottom-sm{
  border-bottom:1px solid #777;
}
.margin-top-xs{
	margin-top:5px!important;
}
.margin-top-sm{
	margin-top:10px!important;
}
.margin-top-md{
	margin-top:20px!important;
}
.margin-top-lg{
	margin-top:40px!important;
}
.margin-left-reset{
	margin-left:0!important;
}
.margin-left-xs{
	margin-left:5px!important;
}
.margin-left-sm{
	margin-left:10px!important;
}
.margin-left-md{
	margin-left:20px!important;
}
.margin-left-lg{
	margin-left:40px!important;
}
.margin-right-reset{
	margin-right:0!important;
}
.margin-right-xs{
	margin-right:5px!important;
}
.margin-right-sm{
	margin-right:10px!important;
}
.margin-right-md{
	margin-right:20px!important;
}
.margin-right-lg{
	margin-right:40px!important;
}
.margin-bottom-reset{
	margin-bottom:0!important;
}
.margin-bottom-xs{
	margin-bottom:5px!important;
}
.margin-bottom-sm{
	margin-bottom:10px!important;
}
.margin-bottom-md{
	margin-bottom:20px!important;
}
.margin-bottom-lg{
	margin-bottom:40px!important;
}
.margin_center{
	margin:0 auto;
}
.padding-reset{
	padding:0!important;
}
.padding-top-xs{
	padding-top:5px!important;
}
.padding-top-sm{
	padding-top:10px!important;
}
.padding-top-md{
	padding-top:20px!important;
}
.padding-top-lg{
	padding-top:40px!important;
}
.padding-left-xs{
	padding-left:5px!important;
}
.padding-left-sm{
	padding-left:10px!important;
}
.padding-left-md{
	padding-left:20px!important;
}
.padding-left-lg{
	padding-left:40px!important;
}
.padding-right-xs{
	padding-right:5px!important;
}
.padding-right-sm{
	padding-right:10px!important;
}
.padding-right-md{
	padding-right:20px!important;
}
.padding-right-lg{
	padding-right:40px!important;
}
.padding-bottom-xs{
	padding-bottom:5px!important;
}
.padding-bottom-sm{
	padding-bottom:10px!important;
}
.padding-bottom-md{
	padding-bottom:20px!important;
}
.padding-bottom-lg{
	padding-bottom:40px!important;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.clearfix{
  content: "";
  display: table;
  clear: both;
}
/*通常のtable*/
.content table {
border-bottom: 1px solid #ccc;
}
.content td, .content th {
border-top: 1px solid #ccc;
padding:10px;
}

/*youtube*/
.YoutubeWrapper{
	position: relative;
	margin-top: 1.2em;
	margin-bottom: 1.2em;
	padding-bottom: 50%;
	padding-top: 69px;
	overflow: hidden;
}

/*PC画面とスマホ画面での表示*/
.sp{
display:none;
}
@media screen and (max-width: 480px) {
.pc{
	display:none;
}
.sp{
	display:block;
}
}

.YoutubeWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
/*ページタイトルの装飾*/
.line{
	margin-bottom:10px;
	border-bottom:1px solid rgba(119,119,119,0.15);
}



.thin{
	font-family: Roboto;
	font-weight: 100;
	font-style: normal;
}


/*スライダーの鎖マーク調製*/
.photo-scroller .ps-link {
	background-color: rgba(0, 0, 0, .1);
}

/*コメント削除*/
#comments{
	display:none;
}

/*シェアボタン削除*/
.page-id-48 .project-share-overlay,.page-id-35 .project-share-overlay{
	display:none;
}

/*!
 * nakato 20160424
 * custom css
 */

.w4em {
  width: 4em;
}
.w5em {
  width: 5em;
}
.w6em {
  width: 6em;
}

.rsNav  {
	display: none !important;
}

/*!
 * nakato 20161208
 * custom css
 */
.post {
  overflow: hidden;
}

/*!
 * nakato 201702
 * custom css
 * btn
 */
.dark {
/*    border-bottom: 1px solid #E7E7E7;  */
    padding-bottom: 30px !important;
}
.dark a.dt-btn, .dark a.dt-btn:hover, .dark input {
    background-color: #656565 !important;
    background: #656565;
    background: -moz-linear-gradient(30deg, #656565 0%, #656565 100%)!important;
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #656565), color-stop(100%, #656565))!important;
    background: -webkit-linear-gradient(30deg, #656565 0%, #656565 100%)!important;
    background: -o-linear-gradient(30deg, #656565 0%, #656565 100%)!important;
    background: -ms-linear-gradient(30deg, #656565 0%, #656565 100%)!important;
    background: linear-gradient(30deg, #656565 0%, #656565 100%)!important;
 }
.dark-sm {
    text-align: center;
}
.dark-sm a.dt-btn, .dark a.dt-btn:hover, .dark input.dt-btn:hover {
    background-color: #656565 !important;
    background: #656565;
    background: -moz-linear-gradient(30deg, #656565 0%, #656565 100%)!important;
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #656565), color-stop(100%, #656565))!important;
    background: -webkit-linear-gradient(30deg, #656565 0%, #656565 100%)!important;
    background: -o-linear-gradient(30deg, #656565 0%, #656565 100%)!important;
    background: -ms-linear-gradient(30deg, #656565 0%, #656565 100%)!important;
    background: linear-gradient(30deg, #656565 0%, #656565 100%)!important;
 }
.workWrapper {
    border: 1px solid #E8E9EA;
    padding: 0;
    background-color: #fff;
    display: block;
}
.workWrapper:after {
    clear: both;
    float: none;
}
.workTitle {
    text-align: center;
    background-color: #F7F8F9;
    padding: 15px 0 5px;
    margin-bottom: 0;
    border-bottom: 1px solid #E8E9EA;
}

.wf-mobile-hidden {

}

.audition-wrap {
	max-width: 960px;
	margin: 0 auto;
}
.audition-btn-wrap {
  max-width: 1002px;
  margin: 0 auto;
}

.bg-lightgray {
	background-color: #F9F9F9;
}

/* Youtube */
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.youtube-thumbnail {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #E6E6E6;
    margin: 3px 0;
}
.youtube-thumbnail:after {
	position: absolute;
	top: 50%;
	left: 50%;
    content: "\f16a";
    font-family: FontAwesome;
    color: #fff;
    font-size: 60px;
    margin-top: -15px;
    margin-left: -30px;
    z-index: 10;
}
.youtube-thumbnail-16by9 {
    padding-bottom: 50.25%;
}
.youtube-thumbnail a img {
    position: absolute;
    top: -22%;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    border: 0;
}
a .youtube-thumbnail img {
    position: absolute;
    top: -22%;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    border: 0;
}

/* Link */
.block-link, .block-link p, .block-link h1, .block-link h2, .block-link h3, .block-link h4, .block-link h5, .block-link date {
	display: block;
	text-decoration: none !important;
	color: #5A5A5A;
}
.block-link:hover, .block-link p:hover, .block-link h1:hover, .block-link h2:hover, .block-link h3:hover, .block-link h4:hover, .block-link h5:hover, .block-link date:hover {
	color: #5A5A5A;
}

/* Width */
.w100 {
	width: 100%;
	height: auto;
}

/* Wide Width */
.wide-width {
  position: relative;
  z-index: 10;
  padding: 30px 500% 20px;
  margin: 0 -500%;
/*  width: 100%;*/
}

/* Home */
.post-container {
	margin: 0 -15px !important;
}

/* Talent */
.talent-area img {
	width: 100%;
	height: auto;
}
.talent-name {
	background-color: #5B5C5D;
	color: #fff;
	font-size: 12px;
	padding: 8px 10px;
	line-height: 12px;
	margin-bottom: 5px;
}


/*!
 * nakato 20170804
 * custom css
 */
/* DL */
dl dt {
  float: left;
  clear: both;
  padding: 7px 0;
  line-height: 1.4;
  font-size: 14px;
}
dl dd {
  padding: 7px 0;
  line-height: 1.4;
  font-size: 14px;
}
dl dd::after {
  content: '';
  clear: both !important;
  float: none !important;
  display: block;
}
/*!
 * nakato 20221121
 * custom css
 */
#works dl dt {
  padding-top: 4px;
  padding-bottom: 4px;
}
#works dl dd {
  padding-top: 4px;
  padding-bottom: 4px;
}
@media screen and (max-width: 480px) {
  #works dl dt {
    padding-bottom: 0px;
  }
  #works dl dd {
    padding-bottom: 15px;
  }
}

dl.line dd {
  border-bottom: 1px dotted #ccc;
}
dl.w3 dt {
    width: 3em;
}
dl.w3 dd {
  padding-left: 4em;
}
dl.w4 dt {
    width: 4em;
}
dl.w4 dd {
  padding-left: 5em;
}
dl.w5 dt {
    width: 5em;
}
dl.w5 dd {
  padding-left: 6em;
}
dl.w6 dt {
  width: 6em;
}
dl.w6 dd {
  padding-left: 7em;
}
dl.w7 dt {
  width: 7em;
}
dl.w7 dd {
  padding-left: 8em;
}
dl.w8 dt {
  width: 8em;
}
dl.w8 dd {
  padding-left: 9em;
}
dl.w9 dt {
    width: 9em;
}
dl.w9 dd {
  padding-left: 10em;
}
dl.w10 dt {
  width: 10em;
}
dl.w10 dd {
  padding-left: 11em;
}
dl.w11 dt {
  width: 11em;
}
dl.w11 dd {
  padding-left: 12em;
}
dl.w12 dt {
  width: 12em;
}
dl.w12 dd {
  padding-left: 13em;
}
dl.w13 dt {
  width: 13em;
}
dl.w13 dd {
  padding-left: 14em;
}
dl.w14 dt {
  width: 14em;
}
dl.w14 dd {
  padding-left: 15em;
}
dl.w15 dt {
  width: 15em;
}
dl.w15 dd {
    padding-left: 16em;
}
dl.w16 dt {
    width: 16em;
}
dl.w16 dd {
  padding-left: 17em;
}
dl.w17 dt {
  width: 17em;
}
dl.w17 dd {
  padding-left: 18em;
}
dl.w18 dt {
    width: 18em;
}
dl.w18 dd {
  padding-left: 19em;
}
dl.w19 dt {
  width: 19em;
}
dl.w19 dd {
  padding-left: 20em;
}
dl.w20 dt {
  width: 20em;
}
dl.w20 dd {
  padding-left: 21em;
}
dl.w21 dt {
  width: 21em;
}
dl.w21 dd {
  padding-left: 22em;
}
dl.w22 dt {
  width: 22em;
}
dl.w22 dd {
  padding-left: 23em;
}
dl.w23 dt {
  width: 23em;
}
dl.w23 dd {
  padding-left: 24em;
}
dl.w24 dt {
  width: 24em;
}
dl.w24 dd {
  padding-left: 25em;
}
dl.w25 dt {
  width: 25em;
}
dl.w25 dd {
  padding-left: 26em;
}

@media screen and (max-width: 480px) {
  .wf-mobile-hidden {
    display: block;
  }
  .wf-mobile-visible {
    display: none;
  }
  dl dt
  {
    float: none;
    display: block;
    padding-bottom: 0;
    font-weight: bold;
  }
  dl dd
  {
    float: none;
    padding-left:0 !important;
    display: block;
    padding-top: 0;
  }
}
@media screen and (max-width: 1200px) {
  .wf-mobile-hidden {
    display: none;
  }
  .wf-mobile-visible {
    display: block;
  }
}

/* スマホ非表示 */
@media screen and (max-width: 480px) {
  .sp-none {
    display: none;
  }
}

/* アーティストアルバム用ボタン */
.btn-min-left {
    float:left;
    width:72% !important;
    text-align:center;
}
.btn-min-right {
    float:right;
    width:72% !important;
    text-align:center;
}

@media (max-width: 320px) {
  .btn-min-left {
      float:left;
      width:72% !important;
      text-align:center;
  }
  .btn-min-right {
      float:right;
      width:72% !important;
      text-align:center;
      margin-right: 0 !important;
  }
}
@media (min-width: 321px) and (max-width: 480px) {
  .btn-min-left {
      float:left;
      width:78% !important;
      text-align:center;
      font-size: 14px;
  }
  .btn-min-right {
      float:right;
      width:78% !important;
      text-align:center;
      font-size: 14px;
  }
}
@media (min-width: 481px) and (max-width: 867px) {
  .btn-min-left {
      float:left;
      width:68% !important;
      text-align:center;
      font-size: 14px;
  }
  .btn-min-right {
      float:right;
      width:68% !important;
      text-align:center;
      font-size: 14px;
  }
}
@media (min-width: 868px) and (max-width: 979px) {
  .btn-min-left {
      float:left;
      width:73% !important;
      text-align:center;
  }
  .btn-min-right {
      float:right;
      width:73% !important;
      text-align:center;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .btn-min-left {
      float:left;
      width:76% !important;
      text-align:center;
  }
  .btn-min-right {
      float:right;
      width:76% !important;
      text-align:center;
  }
}
@media only screen and (min-width: 1200px){
  .btn-min-left {
      float:left;
      width:80% !important;
      text-align:center;
  }
  .btn-min-right {
      float:right;
      width:80% !important;
      text-align:center;
  }
}
@media only screen and (min-width: 1440px){
  .btn-min-left {
      float:left;
      width:80% !important;
      text-align:center;
  }
  .btn-min-right {
      float:right;
      width:80% !important;
      text-align:center;
  }
}


/* メニューのホバーのhack */
.sub-nav.gradient-hover li:not(.dt-mega-parent ) > a:hover > span:not(.text-wrap), header:not(.sub-downwards) .sub-nav.gradient-hover li:not(.dt-mega-parent ):hover > a > span:not(.text-wrap), #phantom .sub-nav.gradient-hover li:not(.dt-mega-parent ):hover > a > span:not(.text-wrap), .sub-nav > ul > li.act > a > span:not(.text-wrap), .sub-nav > ul > li.act > a > span.text-wrap span, .sub-nav.gradient-hover > ul > li:hover > a > span.text-wrap span, .dl-menuwrapper ul > li.act > a > span, .no-touch .dl-menuwrapper ul > li > a:hover > span, .touch .dl-menuwrapper ul > li > a:active > span, .dt-mega-menu .sub-nav .dt-mega-parent .sub-nav a:hover > span:not(.text-wrap), .dt-mega-menu .sub-nav .dt-mega-parent .sub-nav a:hover > span.text-wrap span {
  color: #5a5a5a !important;
}
.sub-nav.gradient-hover li:not(.dt-mega-parent ) > a:hover > span:not(.text-wrap), header:not(.sub-downwards) .sub-nav.gradient-hover li:not(.dt-mega-parent ):hover > a > span:not(.text-wrap), #phantom .sub-nav.gradient-hover li:not(.dt-mega-parent ):hover > a > span:not(.text-wrap), .sub-nav > ul > li.act > a > span:not(.text-wrap), .sub-nav > ul > li.act > a > span.text-wrap span, .sub-nav.gradient-hover > ul > li:hover > a > span.text-wrap span, .dl-menuwrapper ul > li.act > a > span, .no-touch .dl-menuwrapper ul > li > a:hover > span, .touch .dl-menuwrapper ul > li > a:active > span, .dt-mega-menu .sub-nav .dt-mega-parent .sub-nav a:hover > span:not(.text-wrap), .dt-mega-menu .sub-nav .dt-mega-parent .sub-nav a:hover > span.text-wrap span {
  background: -webkit-gradient(linear, left top, right top, color-stop(32%, #5a5a5a), color-stop(100%, #5a5a5a));
  background: -webkit-linear-gradient(left, #5a5a5a 32%, #5a5a5a 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

// talent一覧用
@media (max-width: 480px) {
  .text-big {
    font-size: 16px !important;
  }
}

.float-none {
  clear: both;
  float: none;
}

.float-left {
  float: left;
}

.mega-auto-width .sub-nav .wf-1, .mega-auto-width .sub-nav {
  float: left !important;
  font-size: 100px !important;
}

.dis-menu {
  display: inline-block !important;
  float: right !important;
  width: 30% !important;
}
.sub-menu-title {
  border-bottom: 2px solid #e9eaea;
  margin-top: 10px;
  display: inline-block;
  width: 91%;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px !important;
}
.sub-menu-title.has-children a span:nth-child(1) span {
  font: normal normal 500 17px / 23px "Roboto", Helvetica, Arial, Verdana, sans-serif;
  font-size: 17px;
  color: #5a5a5a;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
}
.sub-menu-title a:hover {
  background-color: transparent !important;
}
.sub-menu-title.dt-hovered a {
  background-color: transparent !important;
}
.sub-menu-title.has-children a {
  padding-left: 0 !important;
}

.sub-menu-title-normal a span {
  font: normal 500 12px / 16px "Roboto", Helvetica, Arial, Verdana, sans-serif !important;
  text-transform: uppercase;
  color: #5a5a5a;
  padding-left: 10px;
  margin-left: -10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  width: 213px;
}
.sub-menu-title-normal a span span {
  padding: 10px 0;
}

.sub-menu-title-normal a span:hover {
  background-color: #f1f1f1;
}

.ul-width .sub-nav {
  width: 100% !important;
}

/* 文化人ナビを調整 */
@media (min-width: 971px) {
  .sub-nav-cal {
    position: absolute !important;
    top: 180px !important;
    right: 8px;
  }
}




/* ナビのホバー色を調整 */
.sub-nav li > a:hover,
header:not(.sub-downwards) .sub-nav li:hover > a,
#phantom .sub-nav li:not(.dt-mega-parent):hover > a {
    background-color: rgba(58,58,58,0.07);
    color: #3a3a3a;
}
header:not(.sub-downwards) .menu-material-underline-style .sub-nav li:not(.dt-mega-parent):hover > a,
#phantom .menu-material-underline-style .sub-nav li:not(.dt-mega-parent):hover > a,
header:not(.sub-downwards) .menu-material-style .sub-nav li:not(.dt-mega-parent):hover > a,
#phantom .menu-material-style .sub-nav li:not(.dt-mega-parent):hover > a {
    background-color: rgba(58,58,58,0.07);
}
.dt-mega-menu .sub-nav .dt-mega-parent .sub-nav a:hover {
    background-color: rgba(58,58,58,0.07);
}


.albums .rollover-video i:after, .dt-albums-shortcode .rollover-video i:after,
.dt-portfolio-shortcode .rollover-video i:after, .fs-entry-img i:after,
.portfolio .rollover-video i:after, .rollover i:after {
    background-image: none !important;
}




.soc-ico a {
  width: 40px;
  height: 40px;
}
.soc-ico a:before, .soc-ico a:after {
  width: 40px;
  height: 40px;
}
.soc-ico a .icon {
  width: 40px;
  height: 40px;
}



.style-ios #page .paginator a.act, .style-ios #page .paginator a.act:hover, .style-ios #page .filter .filter-categories a.act, .style-ios #page .filter .filter-categories a.act:hover {
  color: #fff !important;
}

.paginator:before {
  content: '';
  display: block;
  width: 100%;
  height: 50px;
  clear:both!important;
}


/* ナビ has-children 矢印 */
.has-children>a span.text-wrap>span:after {
  content: "\f078" !important;
  font-family: FontAwesome;
  margin-top: -10px !important;
  margin-left: 5px;
  opacity: . !important;
}
.has-children>a span.text-wrap>span {
  padding-right: 5px !important;
}

/*!
 * nakato 20221121
 * custom css
 */
.font-bold {
  font-weight: bold;
}

/*!
 * nakato 20221121
 * custom css
 */
/* flex */
.d-flex {
  display: flex;
}
.flex-column {
  flex-flow: column;
}

/*!
 * nakato 20221121
 * custom css
 */
#works .wpb_wrapper img {
  border: 1px solid #eee;
}
@media screen and (max-width: 480px) {
  #works .wpb_wrapper img.w100 {
    width: 60%;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
}